Subject: Re: motor oil decomposition

From: [email-masked]
Date: 21 Feb 1995 22:11:58 -0800

On Mon, 20 Feb 1995 [email-masked] wrote:

> does anyone know if there are organisms in nature that break down motor oil
> given enough time?  As you probably know many people dispose of oil in the
> terrestrial environment. What eventualy  happens to this oil.  Will it 
> end up in the water supply?

A grad student here recently worked on bioremediation of diesel spills.  
In greenhouse trials comparing unfertilized soil, fertilized soil, a 
specially engineered bacterium, the special bacteria with fertilizer, and 
a control, she found no significant difference between the non-control 
treatments, and a significant increase in rate of diesel breakdown over a 
three month period.  After three months, the soil that had been 
fertilized had gone from 5000 ppm diesel to under 100 (possibly under 10, 
I forget...)

Hope this helps,
	cur
	[email-masked]